<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0996d94403933856ae4178bf2fb2ddda">
  <dict>
    <!--2023-01-31 11:39:27.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
